Bug 955844 - [virtio-win][netkvm] Request to respin win2012 netkvm drivers in virtio-win package
Summary: [virtio-win][netkvm] Request to respin win2012 netkvm drivers in virtio-win p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win
Version: 6.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vadim Rozenfeld
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 956228
TreeView+ depends on / blocked
 
Reported: 2013-04-24 01:14 UTC by Mike Cao
Modified: 2013-12-06 07:46 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In virtio-win-1.6.3, Windows Server 2012 drivers were certified as a "Network-Other Device" product type, instead of a "Network-LAN (Server)" product type. Since no certification information was listed in the Windows Server Catalog website, users were unaware that there was support for the "Network-LAN (Server)" product type for the Windows Server 2012 Platform. This update adds a newer pre-WHQL driver build as a "Network-LAN (Server)" product type, and certification information is now included on the Windows Server Catalog website.
Clone Of:
Environment:
Last Closed: 2013-11-22 00:10:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1729 normal SHIPPED_LIVE virtio-win bug fix and enhancement update 2013-11-21 00:39:25 UTC

Description Mike Cao 2013-04-24 01:14:10 UTC
Description of problem:


in virtio-win-1.6.3 ,we certify win2012 drivers as Other Device which makes customers do not find the certification report in windows catalog website 

We Just finished re-certify win2012 drivers as "LAN(Server)" Product type, Pls help to respin virtio-win package and QE request to push it out as Z-Stream

Comment 2 Mike Cao 2013-05-31 09:07:38 UTC
This bug is only a track in order to respin netkvm drivers on RHEL6.4.0
Close as VERIFIED.

Comment 4 errata-xmlrpc 2013-11-22 00:10:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1729.html


Note You need to log in before you can comment on or make changes to this bug.